Bug 1307192 - acpica-tools-20160212 is available
Summary: acpica-tools-20160212 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: acpica-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Al Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-13 00:11 UTC by Upstream Release Monitoring
Modified: 2016-03-30 20:54 UTC (History)
1 user (show)

Fixed In Version: acpica-tools-20160212-1.fc22 acpica-tools-20160318-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-30 20:54:46 UTC


Attachments (Terms of Use)
[patch] Update to 20160212 (#1307192) (1.03 KB, patch)
2016-02-13 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-13 00:11:02 UTC
Latest upstream release: 20160212
Current version/release in rawhide: 20160108-2.fc24
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-13 00:11:36 UTC
Created attachment 1123690 [details]
[patch] Update to 20160212 (#1307192)

Comment 2 Upstream Release Monitoring 2016-02-13 00:14:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12959153

Comment 3 Upstream Release Monitoring 2016-02-23 04:19:14 UTC
ahs3's acpica-tools-20160212-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738164

Comment 4 Fedora Update System 2016-02-23 18:52:41 UTC
acpica-tools-20160212-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81734a353c

Comment 5 Fedora Update System 2016-02-23 18:52:42 UTC
acpica-tools-20160212-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-867c49fdc6

Comment 6 Fedora Update System 2016-02-23 18:52:44 UTC
acpica-tools-20160212-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81734a353c

Comment 7 Fedora Update System 2016-02-25 10:53:07 UTC
acpica-tools-20160212-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-867c49fdc6

Comment 8 Fedora Update System 2016-02-26 02:25:44 UTC
acpica-tools-20160212-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-81734a353c

Comment 9 Fedora Update System 2016-03-16 01:50:24 UTC
acpica-tools-20160212-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-03-20 18:16:51 UTC
acpica-tools-20160318-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bad02ec8bb

Comment 11 Fedora Update System 2016-03-22 15:23:18 UTC
acpica-tools-20160318-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bad02ec8bb

Comment 12 Fedora Update System 2016-03-30 20:54:42 UTC
acpica-tools-20160318-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.